@charset "utf-8";
/*	-------------------------------------------------------------
	Table of Contents - ROOKMEDIA.NET
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	1. Global Settings
		1.1 General Properties
		1.2 Font Declaration
	2. Common CSS
		2.1 Header
		2.2 Content
		2.3 Navigation
		2.3 Footer
	3. People
		3.1 Structure
		3.2 Team
		3.3 Friends
		3.4 Contact
		3.5 The Rook Story
		
	4. Technology

	5. Philantrophy

	6. Terms & Condition
	
	7. Sign Up
	
	8. Privacy & Maintenance
	
	9. Faq
	
	10. Responsive Styles
*/


/*=================================================================================================================================
 													1. Global Settings
=================================================================================================================================*/
*{margin:0; padding:0}
a{text-decoration:none; outline:none}
img{border:0; vertical-align:top}
li{list-style:none}
/*------------------------------------ 1.1 General Properties ------------------------------------*/
.dblock{display:block}
.dnone{display:none}
.fltrt{float:right}
.fltlt{float:left}
.posabs{position:absolute}
.posrel{position:relative}
.overhide{overflow:hidden}
header,navigation,hgroup,nav,footer,section,aside,article{display:block}
.clearfix:after{visibility: hidden;display:block;font-size: 0;content: " ";clear: both;height:0}
* html .clearfix{zoom:1} 
*:first-child+html .clearfix{zoom:1} 
.clrBoth{clear:both}
/*------------------------------------ 1.2 Font Declaration ------------------------------------*/
@font-face {
   font-family: 'signika_negativesemibold';
    src: url('../fonts/signikanegative-semibold-webfont.eot');
    src: url('../fonts/signikanegative-semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/signikanegative-semibold-webfont.woff') format('woff'),
         url('../fonts/signikanegative-semibold-webfont.ttf') format('truetype'),
         url('http://rookmedia.net/fonts/signikanegative-semibold-webfont.svg#signika_negativesemibold') format('svg');
    font-weight: normal;
    font-style: normal}
@font-face {
    font-family: 'signika_negativeregular';
    src: url('../fonts/signikanegative-regular-webfont.eot');
    src: url('../fonts/signikanegative-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/signikanegative-regular-webfont.woff') format('woff'),
         url('../fonts/signikanegative-regular-webfont.ttf') format('truetype'),
         url('http://rookmedia.net/fonts/signikanegative-regular-webfont.svg#signika_negativeregular') format('svg');
    font-weight: normal;
    font-style: normal}
@font-face {
    font-family: 'signika_negativelight';
    src: url('../fonts/signikanegative-light-webfont.eot');
    src: url('../fonts/signikanegative-light-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/signikanegative-light-webfont.woff') format('woff'),
         url('../fonts/signikanegative-light-webfont.ttf') format('truetype'),
         url('http://rookmedia.net/fonts/signikanegative-light-webfont.svg#signika_negativelight') format('svg');
    font-weight: normal;
    font-style: normal}


/*=================================================================================================================================
 														2. Common CSS
=================================================================================================================================*/
body{ background:#fff; font-family: 'signika_negativeregular'}
#wrapper{width:1020px; margin:0 auto; background:#fff; padding-top:5px}
#header{overflow:hidden;padding:10px 0}
.home .peopleLink, .people .peopleLink,.technology .technologyLink, .Philanthropy .PhilanthropyLink, .faq .faqlink{text-decoration:underline}
.container{background:url(../images/main-grid-bg.png) repeat-y -120px 0}

/*------------------------------------ 2.1 Header ------------------------------------*/
#logo{width:146px; height:71px}
#mainnav{width:600px;padding:47px 0 0 20px}
#mainnav li{float:left}
#mainnav a{display:block; padding:0 10px; font-size:19px; color:#000}
#mainnav a:hover{color:#000; text-decoration:underline}
#subnav{padding-top:42px}
#subnav li{float:left}
#subnav a{display:block;  font-size:13px; color:#fff; margin-left:5px; width:66px; height:28px; background:url(../images/btn-sprite.jpg) no-repeat}
.signupLink{  border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;background-position:left top}
.loginLink{border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;background-position:right top !important}
#subnav{width:145px}



/*------------------------------------ 2.2 Content ------------------------------------*/
.topBox{width:100%;height:335px; overflow:hidden; background:url(../images/Team_02_Size01.jpg) no-repeat; color:#fff; cursor:pointer}
.smallContent img{vertical-align:bottom}
#bannerone{width:150px; padding:15px}
.topBox h2{font-size:30px; padding-bottom:20px}
.topBox p{font-size:15px; padding-bottom:20px; xfont-weight:bold}
.topBox .teamLink,.gotoLink{color:#fff; text-decoration:none; font-size:14px; font-weight:bold}
a.dblock:hover .teamLink, a.dblock:hover .gotoLink{text-decoration:underline}
.smallContent{width:340px; overflow:hidden}
.smallContent span{bottom:0; padding:0 15px; color:#fff; font-size:20px; font-weight:bold; left:0; line-height:20px}
.contentBox{ padding:0 15px 20px 15px}
.contentBox h3{color:#333; font-size:20px;line-height:20px; padding-bottom:15px}
.contentBox p{font-size:15px; color:#333; padding-bottom:15px}
.contentBox b{color:#333; font-size:13px; text-decoration:none; font-weight:900}
.contentBox b:hover{text-decoration:underline}
.btmBox{background:url(../images/mainpage-bg.gif) repeat}
#quotesHolder{background:#646496}
.smallContent a{height:340px;cursor:pointer}
.smallContent a:hover b{text-decoration:underline}


/*------------------------------------ 2.3 Navigation------------------------------------*/
#team .teamLink,#friends .friendsLink, #contact .contactLink,#rookstory .storyLink, #performance 
.performanceLink, #serviceparking .fullserviceLink, #easy .switchingLink, #testimonials .testimonialLink
,#cleanwater .cleanwaterLink, #waterworks .waterworksLink, #travelone .t1Link, #traveltwo .t2Link{color:#fff; font-weight:bold}

/*------------------------------------ 2.4 Footer------------------------------------*/
#footer{font-size:12px;color:#888; padding:10px 0}
#btmls li,#btmrs li{float:left;padding:0 2px}
#btmls a,#btmrs a{display:block; padding:0 5px;  color:#888; float:left}
.sprite-FaceBook{ background-position: 0 0; width: 14px; height: 14px; } 
.sprite-ROOK_Icon{ background-position: 0 -24px; width: 14px; height: 14px; } 
.sprite-Twitter{ background-position: 0 -48px; width: 14px; height: 14px; } 
#rookmediaIcon,#fbIcon,#twtIcon{overflow:hidden; background:url(../images/footer-sprite.gif) no-repeat 0 0; padding-left:18px !important}
#rookmediaIcon{background-position: left -24px;padding-left:20px !important}
#fbIcon{ background-position: left 0} 
#twtIcon{ background-position: left -48px} 
.partner_btn{text-align:center; padding-top:50px}
.partner_btn img{display:inline-block}
/*=================================================================================================================================
 														3. People
=================================================================================================================================*/
/*------------------------------------ 3.1 Structure------------------------------------*/
.leftContent{width:680px; overflow:hidden}
.rightContent{width:340px}
.rightContent a.dblock{cursor:pointer}
.rightContent a.dblock:hover span{text-decoration:underline}
#navPanel{height:125px; background:#271d38; color:#fff; padding:20px; overflow:hidden}
#navPanel aside{width:300px; padding-right:30px}
#navPanel h2{font-size:22px; font-weight:normal}
#navPanel p{font-size:30px; font-weight:bold; letter-spacing:-1px; text-transform:uppercase}
/*#team #navPanel h2{font-size:20px}
#team #navPanel p{font-size:25px}*/
#navPanel ul{padding-top:38px; width:150px}
#navPanel li{float:left; width:100%; overflow:hidden}
#navPanel ul a{display:block; padding:5px 10px; font-size:14px; color:#ececec; line-height:8px; float:left; width:100%}
#navPanel ul a:hover{text-decoration:underline}
#team .rowtwo{padding-left:170px}
#showMember{border:5px solid #9495c3; height:135px; width:140px; padding:10px; overflow:hidden; word-wrap:break-word;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5ODhiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzg5ODhiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YTZhOWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #8988b0 0%, #8988b0 42%, #6a6a9c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8988b0), color-stop(42%,#8988b0), color-stop(100%,#6a6a9c));
background: -webkit-linear-gradient(top,  #8988b0 0%,#8988b0 42%,#6a6a9c 100%); 
background: -o-linear-gradient(top,  #8988b0 0%,#8988b0 42%,#6a6a9c 100%);
background: -ms-linear-gradient(top,  #8988b0 0%,#8988b0 42%,#6a6a9c 100%);
background: linear-gradient(to bottom,  #8988b0 0%,#8988b0 42%,#6a6a9c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8988b0', endColorstr='#6a6a9c',GradientType=0 );
background: #8988b0}
#showMember h4{font-size:21px; color:#fff; text-transform:uppercase}
#showMember p{color:#271d38; font-size:17px; height:60px; line-height:18px}
#showMember a{color:#fff; font-size:13px; text-decoration:underline}
.teamImg{width:170px; height:165px; overflow:hidden; float:left;background:url(../images/team/team-sprite.jpg) no-repeat}
.btmLast{background:url(../images/btm-gradv2.jpg) repeat-y !important}
/*------------------------------------ 3.2 Team------------------------------------*/
.ash{ background-position: 0 0}
.ashhover{background-position: right 0} 
.dan{ background-position: 0 -175px} 
.danhover{ background-position: right -175px} 
.donabel{ background-position: 0 -350px} 
.donabelhover{ background-position: right -350px} 
.ed{ background-position: 0 -525px} 
.edhover{ background-position: right -525px} 
.joe{ background-position: 0 -700px}
.joehover{ background-position: right -700px}  
.marty{ background-position: 0 -875px} 
.martyhover{ background-position: right -875px} 
.matti{ background-position: 0 -1050px} 
.mattihover{ background-position: right -1050px}
.si{ background-position: 0 -1225px}
.sihover{ background-position: right -1225px}  
#relatedPicture,#relatedPicture_v2{background:url(../images/topRight/OurFriends_Size04.jpg) no-repeat 0 0; height:165px; width:340px; overflow:hidden; vertical-align:bottom}
.btmrightNav{padding:10px 20px; min-height:145px; width:300px;
background:url(../images/btm-grad.jpg) repeat-y}
.btmrightNav h2{font-size:20px; color:#333; padding-bottom:10px}
.btmrightNav p{font-size:15px; color:#333; padding-bottom:10px}
.btmrightNav span{color:#222; font-size:14px; font-weight:bold !important; letter-spacing:-1px}
.btmrightNav span:hover{ text-decoration:underline}

/*------------------------------------ 3.3 Friends------------------------------------*/
#frndsHolder .colone{width:680px}
#frndsHolder #showMember{width:310px}
#frndsHolder #showMember h4{font-size:18px; padding-bottom:5px}
#frndsHolder #showMember p{color:#fff; font-size:14px; overflow:hidden; height:auto}
#frndsHolder #showMember a{color:#271d38; text-decoration:underline; font-weight:bold}
.frndsImg{width:170px; height:165px; overflow:hidden; float:left;background:url(../images/friends/frnds-sprite.jpg) no-repeat;}
.ppx{ background-position: 0 -1190px}
.above{ background-position: 0 0}
.dnjournal{background-position: 0 -510px}
.elephant{ background-position: 0 -1020px}
.wixi{ background-position: 0 -1360px}
.domainboard{ background-position: 0 -170px}
.domainnamewire{ background-position: 0 -680px}
.thedomains{ background-position: 0 -850px}
.domainholdings{ background-position: 0 -340px}
.domainnamenews{background-position: 0 -1530px}

.ppxhover{ background-position: right -1190px}
.abovehover{ background-position: right 0}
.dnjournalhover{background-position: right -510px}
.elephanthover{ background-position: right -1020px}
.wixihover{ background-position: right -1360px}
.domainboardhover{ background-position: right -170px} 
.domainnamewirehover{ background-position: right -680px}
.thedomainshover{ background-position: right -850px}
.domainholdingshover{ background-position: right -340px}
.domainnamenewshover{ background-position: right -1530px}

#friends #relatedPicture{background:url(../images/Team_02_Size04.jpg) no-repeat 0 0}
#friends #relatedPicture_v2{background:url(../images/Team_03_Size04.jpg) no-repeat 0 0}
.teamHover,.frndsHover{background-position-x:right}
.ebox{width:170px; height:165px; overflow:hidden; float:left}

/*------------------------------------ 3.4 Contact------------------------------------*/
#contactsHolder{padding:15px; color:#333}
#locationBrief{padding-bottom:35px}
#locationBrief h3{font-size:18px; font-weight:normal}
#locationBrief p{padding:15px 0; font-size:13px}
#locationBrief div{font-size:14px}
#contactForm h2{font-size:20px; padding-bottom:20px}
#contactForm #txtPhone,#contactForm #txtEmail,#contactForm #txtName{width:190px; border:1px solid #ccc; height:20px;float:left; padding:0 5px; line-height:20px; font-size:11px}
#contactForm .fld_nm{padding-bottom:10px; width:300px}
#contactForm .fld_nm .labels{width:55px; float:left; font-size:12px; display:block;font-weight:bold}
#contactForm .fld_nm b{color:red}
.msgBox .labels{width:65px !important; float:left}
.msgBox textarea{width:230px; height:80px; border:1px solid #ccc}
.btn_Contact_Send{background:#777; color:#fff; font-size:12px; font-weight:bold; border:1px solid #555; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding:5px; _padding:0; display:inline-block; margin-left:66px; cursor:pointer; width:140px}
#contactForm{padding-bottom:4px}
#contact #relatedPicture{background:url(../images/Team_02_Size04.jpg) no-repeat 0 0}
#contact #relatedPicture_v2{background:url(../images/Team_03_Size04.jpg) no-repeat 0 0}
.needsfilled{border:1px solid #f54c58 !important; color:#f54c58 !important; background:#F8DBDD}
#errorBox{color:#f54c58; left:55px; bottom:0; font-size:12px; display:none; width:230px}
.dblocksuper{display:block !important}
#rmgMap{position:absolute; top:10px; right:50px; _right:20px}

/*------------------------------------ 3.5 The Rook Story------------------------------------*/
#profileHolder,#rookStoryHolder{color:#333; padding:10px 20px;padding-bottom:30px}
#rookStoryHolder{padding-bottom:30px}
#rookStoryHolder h2{font-size:21px; padding:10px 0 20px 0; text-transform:uppercase}
#rookStoryHolder h3{font-size:18px; padding-bottom:20px;text-transform:uppercase; font-weight:normal}
#rookStoryHolder p{padding-bottom:20px; font-size:15px}
#rookStoryHolder p b,#profileHolder p b{font-weight:bold; color:#000} 
#rookstory #relatedPicture{background:url(../images/Team_02_Size04.jpg) no-repeat 0 0 !important}
#rookstory #relatedPicture_v2{background:url(../images/Team_03_Size04.jpg) no-repeat 0 0}
.backLink{color:#222; font-size:14px; text-decoration:none; font-weight:bold; letter-spacing:-1px}
.backLink:hover{text-decoration:underline;}


#profileHolder{padding-bottom:30px}
#profileHolder h2{font-size:21px; padding:10px 0 20px 0; text-transform:uppercase}
#profileHolder h3{font-size:18px; padding-bottom:20px;text-transform:uppercase; font-weight:normal; text-transform:uppercase}
#profileHolder p{padding-bottom:20px; font-size:15px}

#profileHolder p a{ color:#125eac}
#profileHolder p a:hover{text-decoration:underline}
#rookstory #relatedPicture{background:url(../images/Team_02_Size04.jpg) no-repeat 0 0 !important}
#rookstory #relatedPicture_v2{background:url(../images/Team_03_Size04.jpg) no-repeat 0 0}
/*=================================================================================================================================
 														4. Technology
=================================================================================================================================*/
.technology .topBox{background:url(../images/Team_03_Size01.jpg) no-repeat 0 0} 
.index .topBox{background:url(../images/Technology01_Performance_Size01.jpg) no-repeat 0 0}
.technology #bannerone, .index #bannerone{width:240px}
.technology #navPanel ul {width:250px}
.technology	#navPanel aside{width:325px}
#testimonials #profileHolder{padding-top:25px}
/*=================================================================================================================================
 														5. Philanthropy
=================================================================================================================================*/
#Philanthropy .topBox{ background:url(../images/Philanthropy_ClicksForCleanWater_Size01.jpg) no-repeat 0 -22px}
#Philanthropy	#bannerone{width:255px}
.Philanthropy #navPanel ul{width:375px}
.Philanthropy #navPanel aside{width:250px; padding-right:10px}
.Philanthropy #navPanel h2{font-size:21px}
.Philanthropy #navPanel p{font-size:30px}
.Philanthropy #profileHolder{padding-top:25px}
.Philanthropy #profileHolder ul{padding-bottom:20px}
.Philanthropy #profileHolder li{font-size:13px; overflow:hidden; padding-bottom:5px}
.Philanthropy #profileHolder li b{ float:left; width:15px; font-size:12px}
.Philanthropy #profileHolder li span{display:inline-block; float:left;font-size:15px}
/*#traveltwo #navPanel p,#travelone #navPanel p{font-size:24px}*/
/*=================================================================================================================================
 														6. Terms & Conditions
=================================================================================================================================*/
.terms #profileHolder li{font-size:13px}
.terms #navPanel aside{width:400px}
.terms #profileHolder h3 ~ p,.terms #profileHolder h3 ~ ul{padding-left:25px}
#terms .btmrightNav{min-height:5320px !important}
/*=================================================================================================================================
 														7. Sign Up
=================================================================================================================================*/
.element-box{padding:12px 0;overflow:hidden; width:330px}
.element-box label{display:inline-block;float:left; color:#666; font:italic 12px Georgia}
.element-box sup{font-size:20px; color:#e05d35; margin:-3px 0 0 5px; display:block; float:left}
.element-box input{border:1px solid #dfdfdf; height:30px; width:270px; line-height:30px; padding:0 5px; float:left}
.element-box select{border:1px solid #dfdfdf; height:30px; width:270px; line-height:30px; float:left; padding:5px 1px}
#signup .leftContent{width:700px; padding:20px}
#signup p{border-bottom: 1px solid #ccc;color: #555;font-size: 20px;padding-bottom: 10px; margin-bottom:10px}
#signup h2{padding:20px}
.signup .guidelines{padding:5px; font-size:15px}
.signup .container{* float:left}
#txtTop3Domains, #txtTop3Domains2, #txtTop3Domains{margin-bottom:10px}
#errMessage{font-size:16px; color:#fa5050; padding-top:50px; padding-left:30px; width:250px}
#errMessage p{color:#af0d0d}
.captcha{padding-top:10px}
.signupBtn{background:#777; color:#fff; font-size:12px; font-weight:bold; border:1px solid #555; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding:5px; _padding:0; display:inline-block; cursor:pointer; width:140px}
#passError{border:1px solid #f54c58 !important; color:#f54c58 !important; background:#F8DBDD; padding:5px; font-size:13px; margin:35px 0 0 10px}
.signup .container{background:#f4f4f4}
#confirmcaptcha{float:left;margin-left:5px;width:147px}
/*=================================================================================================================================
 														8. Privacy & Maintenance Page
=================================================================================================================================*/
#privacy,#thankyou{min-height:700px}
#privacy .btmrightNav, #thankyou .btmrightNav{}
.maintenance h2{font-size:50px; color:#000; letter-spacing:-1px; padding:50px 0}
.maintenance #logo{margin:0 auto; float:none}
.maintenance #header{text-align:center}
.maintenance .container{background:none; text-align:center}
#privacy ul{font-size:15px; padding-left:15px}
#privacy li{padding-bottom:10px}
#privacy li a{color:#125eac;font-weight: bold}
#privacy li a:hover{text-decoration:underline}
/*=================================================================================================================================
 														9. FAQ
=================================================================================================================================*/
ul.faqlist {padding:0 0 10px 20px}
.faqlist li {padding:0 0 10px 0; list-style:disc}
.faq #navPanel aside{width:600px}
.faq #navPanel p{font-size:30px}

/*=================================================================================================================================
 														10. Responsive Styles
=================================================================================================================================*/
@media only screen and (max-width: 640px), only screen and (max-device-width: 640px) and (min-device-width : 320px)
{	
body{font-size:100% !important}
#logo img{padding-left:10px; width:35%}
#subnav{width:80px; float:left}
#mainnav{width:auto !important}
#mainnav a{padding:2% 10px}
#topBox{-moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;}
#wrapper,.smallContent,.rowtwo,#mainnav{width:auto; margin:0 !important; padding:0 !important}
.fltlt, .fltrt,#teamHolder img{float:none; width:100%}
img{width:100%}
.topBox{background-size:auto 100%}
#mainnav a{font-size:16px}
#subnav li,#mainnav li{float:none}
#subnav a{margin:0}
#subnav{padding:0}
#logo img,#mainnav{float:left;}
.btmrightNav{width:auto; height:auto}
#profileHolder, #rookStoryHolder{padding:10px}
.technology #navPanel aside{width:auto}
#navPanel,.ebox{height:auto}
#navPanel{padding:10px}
#profileHolder h3{font-size:16px}
#navPanel aside{display:none}
#navPanel ul a{padding:5px 0}
#navPanel ul{padding-top:0}
#team .rowtwo{padding:0}
#frndsHolder .colone,#relatedPicture, #relatedPicture_v2{width:auto}
.btmBox{background-repeat:repeat-y; background-size:200% 100%}
#rmgMap{position:static !important}
#contactForm #txtPhone,#contactForm  #txtEmail,#contactForm  #txtName{width:98%}
#contactForm  #txtMessage,#contactForm .fld_nm,.btn_Contact_Send{width:100%}
.btn_Contact_Send{margin-left:0 !important}
#errorBox{position:static}
.privacy .rightContent{display:none}
.element-box{padding:10px}
#signup .leftContent{width:auto}
}	


.sign-bg{background:url(../images/signature-sprites.jpg) no-repeat 0 0}
.sign-ash{ background-position: 0 0; width: 43px; height: 43px; } 
.sign-daniel{ background-position: 0 -93px; width: 43px; height: 43px; } 
.sign-donabel{ background-position: 0 -186px; width: 43px; height: 43px; } 
.sign-ed{ background-position: 0 -279px; width: 43px; height: 43px; } 
.sign-joe{ background-position: 0 -372px; width: 43px; height: 43px; } 
.sign-martin{ background-position: 0 -465px; width: 43px; height: 43px; } 
.sign-mutther{ background-position: 0 -558px; width: 43px; height: 43px; } 
.sign-simon{ background-position: 0 -651px; width: 43px; height: 43px; } 

.signature-box{font-family: 'signika_negativesemibold';overflow:hidden; padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:10px}
.signature-box a{display:block; color:#333; font-size:13px}
#sign-data{padding-left:12px}
.sign-desg{color:#0066ff; font-size:13px; text-decoration:underline}
.sign-email{display:block; color:#125EAC !important; font-size:13px; font-weight:bold}